Flexi & Mac Intel Core 2 Duo

Barber

New Member
I would like to know if Flexi 7.5 will run on a new Mac Intel Core 2 Duo. I am running it know on a Mac G4.
 

c-leb

New Member
yes we have two in our shop and run it daily, actually running it with Snow Leopard now... Flexi does not support it however.
 

John Butto

New Member
G4 to Intel

I had Flexi Print SE Version #5.0v2 on my G4 and purchased a new Mac Intel and it will not load onto it with the new 10.5.7, do you know of any workarounds.
 

c-leb

New Member
sorry that version of Flexi is too old to run on a new Mac... you'll have to upgrade Flexi or revert back to your old system...
 

Geary

New Member
I too find myself in the whole new "bought a new iMac" mode and need to know if Flexi 8.5 has been confirmed to work well. AND........this is the kicker.........does it read OLD VE-LXi Master files? Thanks very much. ~Gear
 
Top